=== debian/control ===
Source: xserver-xlibre-video-qxl
Section: x11
Priority: optional
Maintainer: apebl <a@pebl.cc>
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 dh-python,
 xserver-xlibre-dev (>= 2:1.9.4),
 x11proto-dev,
 dpkg-dev (>= 1.14.17),
 xutils-dev (>= 1:7.5),
 quilt (>= 0.46-7~),
 libudev-dev [linux-any],
 libspice-protocol-dev (>= 0.12.2~),
 libspice-server-dev [amd64],
 libxext-dev,
 libxfont-dev,
 python3:any,
Standards-Version: 4.6.1
Homepage: https://github.com/X11Libre
Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-qxl.git
Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-qxl

Package: xserver-xlibre-video-qxl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xviddriver:Depends}
Provides:
 xserver-xorg-video-qxl (= ${binary:Version}),
 ${xviddriver:Provides}
Description: XLibre X server -- QXL display driver
 This package provides the driver for QXL video device, i.e. if Linux is
 running inside a RedHat Enterprise Virtualization (RHEV) environment, or
 other SPICE-compatible KVM/Qemu emulator.
 .
 More information about XLibre can be found at:
 <URL:https://github.com/X11Libre/xserver>
 .
 This package is built from the XLibre xf86-video-qxl driver module.
Conflicts:
 xserver-xorg-video-qxl,

Package: xserver-xlibre-xspice
Architecture: amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 xserver-xlibre,
 ${xviddriver:Depends}
Breaks: xserver-xorg-video-qxl (<< 0.1.4-2~)
Replaces: xserver-xorg-video-qxl (<< 0.1.4-2~)
Description: Xspice X server
 Xspice is an X server and Spice server in one. It consists of a wrapper script
 for executing XLibre with the right parameters and environment variables, a
 module names spiceqxl_drv.so implementing three drivers: a video mostly
 identical code to the guest qxl X driver, and keyboard and mouse reading from
 the spice inputs channel.
 .
 Xspice allows regular X connections, while a spice client provides the keyboard
 and mouse and video output.
Provides:
 xserver-xspice (= ${binary:Version}),
Conflicts:
 xserver-xspice,
