=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-qxl/tags .*/xlibre-xf86-video-qxl-(.*)@ARCHIVE_EXT@
