## xserver-xlibre-video-qxl 25.0.0

=== debian/changelog ===
xserver-xlibre-video-qxl (1:25.0.0-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.0

 -- Aitor <aitor@genuen.org>  Sun, 28 Dec 2025 22:21:21 +0100
