=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-qxl
 Section: x11
 Priority: optional
-Maintainer: apebl <a@pebl.cc>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
@@ -18,6 +19,7 @@
  libxfont-dev,
  python3:any,
 Standards-Version: 4.6.1
+Origin: Genuen
 Homepage: https://github.com/X11Libre
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-qxl.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-qxl
